uuid: 5ab69d4a-60ba-4481-a00f-a7e0607f468b
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: emergency-financial-assista
label: 'Emergency Financial Assistance Program'
description: 'links to Emergency Financial Assistance, Finish Line Grant, and ARP/HEERF'
locked: false
